﻿@charset "utf-8";

/* CSS Document */

/* --------------------------------------------------------
  1.Setting
  2.Header
  3.Navigation
  4.Main
  5.Footer
-------------------------------------------------------- */

/* --------------------------------------------------------
  1.Setting
-------------------------------------------------------- */

/* --- Layout --- */
html {
  font-size:62.5%;
}
body {
  color: #000;
  font-size: 10px; font-size: 1.0rem;
}
div.okidokiWrapper {position: relative;}
.wrap {
  width: 1000px;
  margin: 0 auto;
}
.wrap.wrapW850 {
  width: 850px;
}
main.okidokiMain .wrap .contents {
  width: 750px;
  float: right;
}
main.okidokiMain .wrap .contents.sideBarNone {
  width: 100%;
  float: none;
}
main.okidokiMain .wrap .contents h2.h2TitleMt70Mb30 {
  font-size: 2.6rem;
  margin-top: 70px;
  margin-bottom: 30px;
}
main.okidokiMain .wrap .contents .grayBorderBkg {
  background-color: #f0f0f0;
  border: 1px solid #dcdcdc;
  padding: 15px;
  text-align: left;
  font-size: 1.4rem;
  line-height: 1.6;
  margin-top: 10px;
}
main.okidokiMain .wrap .contents button.buttonRed[type="submit"],
main.okidokiMain .wrap .contents button.buttonYellow[type="submit"] {
  height: 40px;
  font-size: 1.6rem;
  background-color: #d61b1b;
  border: none;
  color: #FFF;
  cursor: pointer;
  /*font-weight: bold;*/
  font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic ProN", Arial, "Helvetica Neue", "Hiragino Sans", Sans-Serif;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  padding: 0 16px;
}
main.okidokiMain .wrap .contents button.buttonYellow[type="submit"] {background-color: #F2A602;}
main.okidokiMain .wrap .contents button.buttonRed[type="submit"]:before,
main.okidokiMain .wrap .contents button.buttonYellow[type="submit"]:before {
  content: '>';
  margin-right: 10px;
  font-size: 2.0rem;
}
main.okidokiMain .wrap .contents a.buttonDesign1 {
  text-align: center;
  color: #FFF;
  height: 40px;
  font-size: 1.6rem;
  display: inline-block;
  background-color: #d61b1b;
  line-height: 40px;
  vertical-align: middle;
  padding: 0 10px;
  text-decoration: none;
  /*font-weight: bold;*/
}
main.okidokiMain .wrap .contents a.buttonDesign1:before {
  content: '>';
  margin-right: 10px;
  font-size: 2.0rem;
}
.rightAngleIconWrap {
  text-align: center;
}
.rightAngleIconWrap > .rightAngleIcon {
  display: inline-block;
  text-align: left;
}

ul.rightAngleIcon {
  font-size: 1.4rem;
  line-height: 1.6;
}
ul.rightAngleIcon > li:before {
  content: '>';
  margin-right: 10px;
}
main.okidokiMain > div.wrap div.contents div.rkHshopBnr > h2 {
  margin: 0;
  padding: 0;
}

/* --- Link --- */
a,
a:link {
  text-decoration: underline;
  color: #000;
}
a:visited {
  text-decoration: underline;
  color: #666666;
}
a:hover,
a:active {
  text-decoration: underline;
  color: #d61b1b;
}
a:hover > img,
main.okidokiMain .wrap.shopMid .contents .shopMidfavorite li:first-child > div a:hover,
main.okidokiMain .wrap .contents div.shopMidButton > a:hover,
main.okidokiMain .wrap .contents div.mailMagaGuideButton > a:hover,
main.okidokiMain .wrap.mypage .contents .pointHistory > div.historyPullDownArea input:hover,
#confirmBox a.button:hover,
header.okidokiHeader .wrap > div .headerShopSearch div:last-child input.searchSubmit:hover,
main.okidokiMain .wrap .contents .rkHshopSearch form > div.rkHshopSearchSubmit button[type="submit"]:hover,
main.okidokiMain .wrap .contents button.buttonRed[type="submit"]:hover,
main.okidokiMain .wrap .contents button.buttonYellow[type="submit"]:hover,
main.okidokiMain .wrap .contents a.buttonDesign1:hover,
main.okidokiMain .wrap .contents .btn:hover {opacity: 0.7;}

/* ----------------------------------------
  1-2.配置等
---------------------------------------- */

.left {float:left !important;}
.right {float:right !important;}
.clear {clear:both !important;}
.clearLeft {clear:left !important;}
.clearRight {clear:right !important;}
.alignLeft {text-align:left !important;}
.alignCenter {text-align:center !important;}
.alignRight {text-align:right !important;}
.imgSurround {line-height: 0;}
.imgSurroundBorder {
  line-height: 0;
}
.imgSurroundBorder img {
  border: 1px solid #dcdcdc;
  box-sizing: border-box;
}
.skip {display: none;}
.colorRed {color: #d61b1b !important;}
.mt30 {margin-top: 30px !important;}
.mt50 {margin-top: 50px !important;}
.mt70 {margin-top: 70px !important;}
.mb30 {margin-bottom: 30px !important;}
.contentsMinHeight {min-height: 450px;}
.fontLineH {font-size: 1.4rem; line-height: 1.6;}
.bkgYellow {background-color: #F2A602 !important;}
.fontSize12 {font-size: 1.2rem !important;}
.fontSize14 {font-size: 1.4rem !important;}
.verticalBtm {vertical-align: bottom !important;}
.font14Bold {font-size: 1.4rem !important; font-weight: bold !important;}
.fontBold {font-weight: bold !important;}
.font14BoldLineH {font-size: 1.4rem !important; font-weight: bold !important; line-height: 1.6 !important;}
.font14LhTac {
  font-size: 1.4rem !important;
  text-align: center !important;
  line-height: 1.6 !important;
}
.font16BoldTac {
  font-size: 1.6rem !important;
  font-weight: bold !important;
  text-align: center !important;
}
.font20BoldTac {
  font-size: 2.0rem !important;
  font-weight: bold !important;
  text-align: center !important;
}
.font20BoldCrTac {
  font-size: 2.0rem !important;
  font-weight: bold !important;
  text-align: center !important;
  color: #d61b1b !important;
}
.font20BoldRedLhTac {
  font-size: 2.0rem !important;
  font-weight: bold !important;
  text-align: center !important;
  color: #d61b1b !important;
  line-height: 1.6 !important;
}
.hrContour {
  border-style: solid;
  border-color: #dcdcdc;
  border-width: 1px 0px 0px;
}
.hrContour hr {
  display: none;
}
.dispB {display: block !important;}
.wdh25 {width: 2.5em !important;}
.cautionNumNone {
  width: auto !important;
  min-width: 2.0em !important;
}

/* ------styles.css -----
-------------------------*/
main.okidokiMain .wrap .contents .btn {
  overflow: hidden;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  color: #fff;
  background: #000;
  border: none;
  text-decoration: none;
  padding: 20px 60px 17px;
  margin: 10px 0 30px;
  display: inline-block;
  cursor: pointer;
  font-family: inherit;
  white-space: nowrap;
}
main.okidokiMain .wrap .contents .btn::before {
  content: '>';
  margin-right: 10px;
}
main.okidokiMain .wrap .contents .btn.btn-primary {
  background: #d61b1b;
  font-size: 20px;
  font-size: 2.0rem;
}
main.okidokiMain .wrap .contents .btn.btn-disabled {
  opacity: .2;
  pointer-events: none;
  cursor: default;
}

/* --------------------------------------------------------
  2.Header
-------------------------------------------------------- */
header.okidokiHeader {
  margin-top: 20px;
  margin-bottom: 30px;
}
header.okidokiHeader .wrap {position: relative;}
header.okidokiHeader .wrap h1 {
  float: left;
  width: 270px;
  position: absolute;
  bottom: 0;
  left: 0;
}
header.okidokiHeader .wrap h1 > span {
  font-size: 12px; font-size: 1.2rem;
  color: #d61b1b;
  font-weight: normal;
}
header.okidokiHeader .wrap h1 > a {
  display: block;
  line-height: 0;
  margin-top: 10px;
}
header.okidokiHeader .wrap > div {
  float: right;;
  width: auto;
}
header.okidokiHeader .wrap > div .headerSubNavi > ul {
  font-size: 0;
  float: left;
  margin-right: 30px;
}
header.okidokiHeader .wrap > div .headerSubNavi > ul li {
  display: inline-block;
  width: 115px;
  margin-left: 10px;
}
header.okidokiHeader .wrap > div .headerSubNavi > ul li:first-child {
  margin-left: 0;
}
header.okidokiHeader .wrap > div .headerSubNavi > ul li a {
  background: url('/img/common/images/header_guide_navi.gif') no-repeat center top;
  background-size: 115px 35px;
  width: 115px;
  height: 35px;
  display: block;
  color: #d61b1b;
  font-size: 12px; font-size: 1.2rem;
  text-align: center;
  text-decoration: none;
  line-height: 30px;
  padding-right: 5px;
}
header.okidokiHeader .wrap > div .headerSubNavi > ul li a:hover {
  text-decoration: none;
  color: #d61b1b;
  background: url('/img/common/images/header_guide_navi_o.gif') no-repeat center top;
  background-size: 115px 35px;
}
header.okidokiHeader .wrap > div .headerSubNavi > p {
  float: right;
  width: 125px;
}
header.okidokiHeader .wrap > div .headerShopSearch {margin-top: 15px;}
header.okidokiHeader .wrap > div .headerShopSearch div:first-child {
  float: left;
  width: 290px;
  height: 36px;
  position: relative;
}
header.okidokiHeader .wrap > div .headerShopSearch div:last-child {
  float: right;
  width: 346px;
  height: 36px;
}
header.okidokiHeader .wrap > div .headerShopSearch div:first-child > p:first-child {
  color: #d61b1b;
  font-size: 14px; font-size: 1.4rem;
  font-weight: bold;
}
header.okidokiHeader .wrap > div .headerShopSearch div:first-child > p:last-child {
  font-size: 12px; font-size: 1.2rem;
  position: absolute;
  bottom: 0;
}
header.okidokiHeader .wrap > div .headerShopSearch div:first-child > p:last-child span.shopKeyword {
  font-size: 11px;
}
header.okidokiHeader .wrap > div .headerShopSearch div:first-child > p:last-child span.shopNames {
  font-size: 14px; font-size: 1.4rem;
}
header.okidokiHeader .wrap > div .headerShopSearch div:first-child > p:last-child span.shopNames > a {
  margin-right: 9px;
}
header.okidokiHeader .wrap > div .headerShopSearch div:first-child > p:last-child span.shopNames > a:last-child {
  margin-right: 0;
}
header.okidokiHeader .wrap > div .headerShopSearch div:last-child input[type=text] {
  border: 1px solid #d61b1b;
  box-sizing: border-box;
  width: 266px;
  height: 36px;
  background: url('/img/common/images/search_input_icon.gif') no-repeat 10px center;
  background-size: 18px 18px;
  padding-left: 33px;
  padding-right: 5px;
  font-size: 13.8px;
}
header.okidokiHeader .wrap > div .headerShopSearch div:last-child input.searchSubmit {
  width: 80px;
  height: 36px;
  background-color: #d61b1b;
  font-size: 16px; font-size: 1.6rem;
  border: none;
  color: #FFF;
  font-weight: bold;
  cursor: pointer;
}
/* --------------------------------------------------------
  3.Navigation
-------------------------------------------------------- */
header.okidokiHeader > .gnavi {
  margin-top: 15px;
  min-width: 1000px;
  height: 70px;
  background-color: #d61b1b;
}
header.okidokiHeader > .gnavi > ul {
  width: 1000px;
  font-size: 0;
  height: 70px;
  margin: 0 auto;
}
header.okidokiHeader > .gnavi > ul li {
  display: inline-block;
  width: 111px;
  height: 70px;
}
header.okidokiHeader > .gnavi > ul li.menu9 {
  width: 112px;
}
header.okidokiHeader > .gnavi > ul li a {
  display: block;
  width: 110px;
  height: 60px;
  color: #FFF;
  font-size: 14px; font-size: 1.4rem;
  text-align: center;
  text-decoration: none;
  padding-top: 10px;
}
header.okidokiHeader > .gnavi > ul li a > span {
  border-right: 1px solid #E67676;
  display: block;
  width: 110px;
  height: 50px;
}
header.okidokiHeader > .gnavi > ul li:first-child a > span {
  border-left: 1px solid #E67676;
}
header.okidokiHeader > .gnavi > ul li a > span span {
  text-align: center;
  width: 110px;
  position: relative;
  top: 36px;
}
header.okidokiHeader > .gnavi > ul li a:hover,
header.okidokiHeader > .gnavi > ul li a.gnaviActive {
  color: #FFF;
  text-decoration: none;
  background-color: rgba(0,0,0,0.2);
}
header.okidokiHeader > .gnavi > ul li.menu1 a > span {
  background: url('/img/common/images/globalmenu_feature.png') no-repeat center 1px;
  background-size: 24px;
}
header.okidokiHeader > .gnavi > ul li.menu2 a > span {
  background: url('/img/common/images/globalmenu_travel.png') no-repeat center 1px;
  background-size: 24px;
}
header.okidokiHeader > .gnavi > ul li.menu3 a > span {
  background: url('/img/common/images/globalmenu_coupon.png') no-repeat center 1px;
  background-size: 24px;
}
header.okidokiHeader > .gnavi > ul li.menu4 a > span {
  background: url('/img/common/images/globalmenu_point_up.png') no-repeat center 1px;
  background-size: 24px;
}
header.okidokiHeader > .gnavi > ul li.menu5 a > span {
  background: url('/img/common/images/globalmenu_card_benefits.png') no-repeat center 1px;
  background-size: 24px;
}
header.okidokiHeader > .gnavi > ul li.menu6 a > span {
  background: url('/img/common/images/globalmenu_questionnaire.png') no-repeat center 1px;
  background-size: 24px;
}
header.okidokiHeader > .gnavi > ul li.menu7 a > span {
  background: url('/img/common/images/globalmenu_Convenient_tool.png') no-repeat center 1px;
  background-size: 24px;
}
header.okidokiHeader > .gnavi > ul li.menu8 a > span {
  background: url('/img/common/images/globalmenu_mail_magazine.png') no-repeat center 1px;
  background-size: 24px;
}
header.okidokiHeader > .gnavi > ul li.menu9 a > span {
  background: url('/img/common/images/globalmenu_mypage.png') no-repeat center 1px;
  background-size: 24px;
}

/* --------------------------------------------------------
  4.Main
-------------------------------------------------------- */

/** sidebar **/
main.okidokiMain .wrap .sideBar {
  width: 220px;
  float: left;
}
main.okidokiMain .wrap .sideBar .sideBarCategory,
main.okidokiMain .wrap .sideBar .sideBarService,
main.okidokiMain .wrap .sideBar .sideBarNotice,
main.okidokiMain .wrap .sideBar .sideBarBanner {
  margin-top: 30px;
}
main.okidokiMain .wrap .sideBar .sideBarRecommendation,
main.okidokiMain .wrap .sideBar .sideBarCategory {
  position: relative;
}
main.okidokiMain .wrap .sideBar .sideBarRecommendation > p,
main.okidokiMain .wrap .sideBar .sideBarCategory > p,
main.okidokiMain .wrap .sideBar .sideBarService > p,
main.okidokiMain .wrap .sideBar .sideBarNotice > p {
  color: #d61b1b;
  font-size: 16px; font-size: 1.6rem;
  border-bottom: 4px solid #d61b1b;
  padding-bottom: 10px;
  padding-left: 8px;
  font-weight: bold;
}
main.okidokiMain .wrap .sideBar .sideBarRecommendation > ul > li > a,
main.okidokiMain .wrap .sideBar .sideBarCategory > ul > li > a,
main.okidokiMain .wrap .sideBar .sideBarService > ul li a,
main.okidokiMain .wrap .sideBar .sideBarNotice > ul li a {
  display: block;
  border-bottom: 1px solid #dcdcdc;
  height: 40px;
  line-height: 40px;
  font-size: 13.8px;
  font-size: 1.38rem;
  text-decoration: none;
  color: #000;
  padding-left: 32px;
}
main.okidokiMain .wrap .sideBar .sideBarRecommendation > ul li.amazon a {
  background: url('/img/common/images/icon_amazon.png') no-repeat 8px center;
  background-size: 16px;
}
main.okidokiMain .wrap .sideBar .sideBarRecommendation > ul li.rakuten > a {
  background: url('/img/common/images/icon_right.png') no-repeat right 8px center, url('/img/common/images/icon_rakuten.png') no-repeat 8px center;
  background-size: 5px 10px, 16px;
}
main.okidokiMain .wrap .sideBar .sideBarRecommendation > ul li.yahooShopping > a {
  background: url('/img/common/images/icon_right.png') no-repeat right 8px center, url('/img/common/images/icon_yahoo.png') no-repeat 8px center;
  background-size: 5px 10px, 16px;
}
main.okidokiMain .wrap .sideBar .sideBarRecommendation > ul li.bell > a {
  background: url('/img/common/images/icon_right.png') no-repeat right 8px center, url('/img/common/images/icon_bell.png') no-repeat 8px center;
  background-size: 5px 10px, 16px;
}
main.okidokiMain .wrap .sideBar .sideBarRecommendation > ul li.travel > a {
  background: url('/img/common/images/icon_right.png') no-repeat right 8px center, url('/img/common/images/icon_travel.png') no-repeat 8px center;
  background-size: 5px 10px, 16px;
}
main.okidokiMain .wrap .sideBar .sideBarRecommendation > ul li.point > a {
  background: url('/img/common/images/icon_point.png') no-repeat 8px center;
  background-size: 16px;
}
main.okidokiMain .wrap .sideBar .sideBarRecommendation > ul > li > a:hover,
main.okidokiMain .wrap .sideBar .sideBarCategory > ul > li > a:hover,
main.okidokiMain .wrap .sideBar .sideBarService > ul li a:hover,
main.okidokiMain .wrap .sideBar .sideBarNotice > ul li a:hover {
  text-decoration: none;
  color: #000;
  background-color: #e5e5e5;
}
main.okidokiMain .wrap .sideBar .sideBarCategory > ul > li > a,
main.okidokiMain .wrap .sideBar .sideBarService > ul li a,
main.okidokiMain .wrap .sideBar .sideBarNotice > ul li a {
  padding-left: 8px;
}
main.okidokiMain .wrap .sideBar .sideBarCategory > ul > li > a {
  background: url('/img/common/images/icon_right.png') no-repeat right 8px center;
  background-size: 5px 10px;
}
main.okidokiMain .wrap .sideBar .sideBarCategory > ul li.toolTipNone a {
  background-image: none;
}
main.okidokiMain .wrap .sideBar .sideBarNotice > ul li a {
  font-size: 12px; font-size: 1.2rem;
  height: auto;
  line-height: 1.6;
  padding: 10px 0 10px 8px;
}
main.okidokiMain .wrap .sideBar .sideBarNotice > ul li a:hover {
  background-color: transparent;
}
main.okidokiMain .wrap .sideBar .sideBarNotice > ul li a:before {
  content: ">";
  padding-right: 5px;
  display: inline-block;
  vertical-align: top;
}
main.okidokiMain .wrap .sideBar .sideBarNotice > ul li a > span {
  text-decoration: underline;
  display: inline-block;
  width: 93%;
}
main.okidokiMain .wrap .sideBar .sideBarNotice > ul li a > span:hover {
  color: #d61b1b;
}
main.okidokiMain .wrap .sideBar .sideBarBanner > p {
  margin-bottom: 15px;
}
main.okidokiMain .wrap .sideBar .sideBarBanner > p:last-child {
  margin-bottom: 0;
}
main.okidokiMain .wrap .sideBar > div a.sideBarActive {
  background-color: #e5e5e5 !important;
}

/* 左カラム 吹き出し */
main.okidokiMain .wrap .sideBar .invisible {
  display: none;
}
main.okidokiMain .wrap .sideBar ul li a.clickToolTip.ToolTipVatu {
  background: #e5e5e5 url('/img/common/images/icon_vatu_right.png') no-repeat right 8px center;
  background-size: 10px 10px;
}
main.okidokiMain .wrap .sideBar .sideBarRecommendation > ul li.rakuten a.clickToolTip.ToolTipVatu {
  background: url('/img/common/images/icon_vatu_right.png') no-repeat right 8px center, url('/img/common/images/icon_rakuten.png') no-repeat 8px center;
  background-size: 10px 10px, 16px;
  background-color: #e5e5e5;
}
main.okidokiMain .wrap .sideBar .sideBarRecommendation > ul li.yahooShopping a.clickToolTip.ToolTipVatu {
  background: url('/img/common/images/icon_vatu_right.png') no-repeat right 8px center, url('/img/common/images/icon_yahoo.png') no-repeat 8px center;
  background-size: 10px 10px, 16px;
  background-color: #e5e5e5;
}
main.okidokiMain .wrap .sideBar .sideBarRecommendation > ul li.bell a.clickToolTip.ToolTipVatu {
  background: url('/img/common/images/icon_vatu_right.png') no-repeat right 8px center, url('/img/common/images/icon_bell.png') no-repeat 8px center;
  background-size: 10px 10px, 16px;
  background-color: #e5e5e5;
}
main.okidokiMain .wrap .sideBar .sideBarRecommendation > ul li.travel a.clickToolTip.ToolTipVatu {
  background: url('/img/common/images/icon_vatu_right.png') no-repeat right 8px center, url('/img/common/images/icon_travel.png') no-repeat 8px center;
  background-size: 10px 10px, 16px;
  background-color: #e5e5e5;
}
main.okidokiMain .wrap .sideBar div.toolTip {
  margin: 0;
  padding: 10px;
  width: 220px;
  background-color: #FFF;
  color: #000;
  top: 100px;
  left: 20px;
  position: absolute;
  box-shadow:0px 2px 14px -4px #000000;
  z-index: 100;
  box-sizing: border-box;
}
main.okidokiMain .wrap .sideBar div.toolTip:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 7px 7px 0;
  border-color: transparent #FFF transparent transparent;
  box-shadow:0px 0px 0px 0px #000000;
  position: absolute;
  top: 13px;
  left: -7px;
  content: "";
}
main.okidokiMain .wrap .sideBar div.toolTip > ul > li > a {
  border-top: 1px solid #dcdcdc;
  padding: 12px 8px;
  font-size: 14px; font-size: 1.4rem;
  display: block;
  line-height: 1.3;
}

main.okidokiMain .wrap .sideBar div.toolTip > ul > li:first-child > a {
  border-top: none;
}
main.okidokiMain .wrap .sideBar div.toolTip > ul > li > a:link {
  text-decoration: none;
}
main.okidokiMain .wrap .sideBar div.toolTip > ul > li > a:visited {
  color: #000;
}
main.okidokiMain .wrap .sideBar div.toolTip > ul > li > a:hover {
  text-decoration: underline;
  color: #d61b1b;
}
/* 左カラム 吹き出し /*/
/** sidebar /**/

main.okidokiMain {margin-top: 30px;}

/* タイトル */
main.okidokiMain .wrap .contents .contentsTitleArea {
  margin-bottom: 30px;
  position: relative;
}
main.okidokiMain .wrap .contents .contentsTitleArea h2,
main.okidokiMain .wrap .contents .contentsTitleArea h3 {
  width: auto;
  font-size: 26px; font-size: 2.6rem;
}
main.okidokiMain .wrap .contents .contentsTitleArea p {
  font-size: 14px; font-size: 1.4rem;
  position: absolute;
  right: 0;
  bottom: 0;
}
/* タイトル /*/

/* line height1.6 */
main.okidokiMain .wrap .contents .contentsRecommendFeature > ul li > p:last-child,
main.okidokiMain .wrap .contents .contentsRecommendInfo > ul li,
main.okidokiMain .wrap .contents .contentsRecommendProducts > ul li > a span,
main.okidokiMain .wrap .contents .contentsRecommendProducts > ul li > p > a,
main.okidokiMain .wrap .contents .contentsNewShop > ul li > div.shopDescription p,
main.okidokiMain .wrap .contents .contentsPointUpCampaignShop > ul li > a > span {
  line-height: 1.6;
}
/* line height1.6 */

/* margintop70 */
main.okidokiMain .wrap .contents .contentsRecommendShop,
main.okidokiMain .wrap .contents .contentsRecommendFeature,
main.okidokiMain .wrap .contents .contentsRecommendInfo,
main.okidokiMain .wrap .contents .contentsRecommendProducts,
main.okidokiMain .wrap .contents .contentsNewShop,
main.okidokiMain .wrap .contents .contentsPointUpCampaignShop {
  margin-top: 70px;
}
/* margintop70 /*/

/* shopOkidokiPoint */
main.okidokiMain .wrap .contents div.shopOkidokiPoint > div {
  min-width: 50px;
  height: 50px;
  border-radius: 100px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 4px 0 5px;
}
main.okidokiMain > div.wrap div.contents div.shopOkidokiPoint > p {
  line-height: 1.1;
  text-align: left;
}

main.okidokiMain .wrap .contents div.shopOkidokiPoint > div p,
main.okidokiMain .wrap .contents div.shopOkidokiPoint > div span {
  font-family: 'Montserrat', sans-serif;
  color: #FFF;
  text-align: center;
  font-size: 32px; font-size: 3.2rem;
  letter-spacing : -1px;
  padding: 9px 6px 0;
  display: block;
}
main.okidokiMain .wrap .contents div.shopOkidokiPoint.pointColorRed > div {
  background-color:#d61b1b;
}
main.okidokiMain .wrap .contents div.shopOkidokiPoint > p,
main.okidokiMain .wrap .contents div.shopOkidokiPoint > span {
  font-size: 12px; font-size: 1.2rem;
  font-weight: bold;
  display: inline-block;
  vertical-align: middle;
}
main.okidokiMain .wrap .contents div.shopOkidokiPoint.pointColorRed > p,
main.okidokiMain .wrap .contents div.shopOkidokiPoint.pointColorRed > span {
  color: #d61b1b;
}
main.okidokiMain .wrap .contents div.shopOkidokiPoint.pointColorBlue > div {
  background-color:#008eed;
}
main.okidokiMain .wrap .contents div.shopOkidokiPoint.pointColorBlue > p,
main.okidokiMain .wrap .contents div.shopOkidokiPoint.pointColorBlue > span {
  color: #008eed;
}
main.okidokiMain .wrap .contents div.shopOkidokiPoint > span {
  font-size: 16px; font-size: 1.6rem;
}
main.okidokiMain .wrap .contents div.shopOkidokiPoint > span.textP {
  margin-right: 0.3em;
}
/* shopOkidokiPoint /*/

/* ボタン */
main.okidokiMain .wrap .contents div.shopMidButton {
  width: 300px;
  height: 85px;
  font-size: 0;
  margin-top: 15px;
  margin-bottom: 10px;
  position: relative;
}
main.okidokiMain .wrap .contents div.shopMidButton > a {
  color: #FFF;
  text-align: center;
  display: table;
  width: 300px;
  height: 85px;
  background: url('/img/shop/jcb_images/shop_mid_button.png') no-repeat center top;
  background-size: 300px 85px;
  box-sizing: border-box;
}

main.okidokiMain .wrap .contents div.shopMidButton > a:link,
main.okidokiMain .wrap .contents div.shopMidButton > a:visited {
  text-decoration: none;
}
main.okidokiMain .wrap .contents div.shopMidButton > a > span {
  display: inline-block;
  font-size: 20px; font-size: 2.0rem;
  vertical-align: middle;
}
main.okidokiMain .wrap .contents div.shopMidButton > a > span:first-child {
  position: absolute;
  top: 31px;
  left: 45px;
}
main.okidokiMain .wrap .contents div.shopMidButton > a > span.shopMidBtnText {
  font-size: 26px; font-size: 2.6rem;
  font-weight: bold;
  padding-left: 33px;
  line-height: 0.7;
  display: table-cell;
}
main.okidokiMain .wrap .contents div.shopMidButton > a > span.shopMidBtnText span {
  font-weight: normal;
  font-size: 12px; font-size: 1.2rem;
}

main.okidokiMain .wrap .contents div.shopMidButton.shopMidButtonH48 > a {
  background: url('/img/shop/jcb_images/shop_mid_button_w146.png');
  width: 146px;
  height: 48px;
  background-size: 146px 48px;
  line-height: 43px;
  padding-right: 5px;
}
main.okidokiMain .wrap .contents div.shopMidButton.shopMidButtonH48 > a > span:first-child {
  position: static;
}
main.okidokiMain .wrap .contents div.shopMidButton.shopMidButtonH48 > a > span.shopMidBtnText {
  font-size: 1.5rem;
  padding-left: 7px;
  padding-top: 2px;
  display: inline-block;
}

/* ボタン /*/

main.okidokiMain .wrap .contents h2.h2ContentsRedTitle,
main.okidokiMain .wrap .contents h1.h1ContentsRedTitle {
  font-size: 30px; font-size: 3.0rem;
  color: #d61b1b;
  margin-bottom: 40px;
}

/* おすすめ特集 */
main.okidokiMain .wrap .contents .contentsRecommendFeature > ul {
  font-size: 0;
  margin-right: -24px;
  margin-bottom: -22px;
}
main.okidokiMain .wrap .contents .contentsRecommendFeature > ul li {
  width: 234px;
  display: inline-block;
  font-size: 14px; font-size: 1.4rem;
  margin-right: 24px;
  margin-bottom: 22px;
  vertical-align: top;
}
main.okidokiMain .wrap .contents .contentsRecommendFeature > ul li > p {text-align: center;}
main.okidokiMain .wrap .contents .contentsRecommendFeature > ul li > p a {
  display: block;
}
main.okidokiMain .wrap .contents .contentsRecommendFeature > ul li > p a img {
  margin-bottom: 15px;
  display: block;
}
/* おすすめ特集 /*/

/* おすすめショップ */
main.okidokiMain .wrap .contents .contentsRecommendShop > ul {
  font-size: 0;
}
main.okidokiMain .wrap .contents .contentsRecommendShop > ul:last-child {
  border-top: 1px solid #dcdcdc;
  padding-top: 15px;
  margin-top: 15px;
}
main.okidokiMain .wrap .contents .contentsRecommendShop > ul li {
  width: 120px;
  display: inline-block;
  vertical-align: top;
  margin-left: 6px;
}
main.okidokiMain .wrap .contents .contentsRecommendShop > ul li:first-child {margin-left: 0;}
main.okidokiMain .wrap .contents .contentsRecommendShop > ul li > a {
  display: block;
}
/* おすすめショップ /*/

/* jquery.confirm.css */
#confirmOverlay{
  position: absolute;
  z-index: 100000;
}
#confirmBox {
  margin: 0;
  padding: 20px;
  width: 210px;
  height: 106px;
  background: url('/img/mypage/jcb_images/fukidashi_210.png') no-repeat center bottom;
  bottom: 61px;
  left: 18px;
  position: absolute;
  box-sizing: border-box;
  color: #000;
  font-size: 12px; font-size: 1.2rem;
  line-height: 1.4;
  text-align: center;
}

#confirmBox p {
  margin-bottom: 10px;
}

#confirmBox a.button {
  display:inline-block;
  width: 80px;
  height: 30px;
  text-align: center;
  line-height: 30px;
}
#confirmBox a.button.deleteCancel {
  background-color: #f0f0f0;
  margin-right: 10px;
}
#confirmBox a.button.deletePerform {
  background-color: #000;
  color: #FFF;
}
#confirmBox a.button:link,
#confirmBox a.button:visited,
#confirmBox a.button:hover,
#confirmBox a.button:active {
  text-decoration: none;
}
#confirmBox a.button.deleteCancel:link,
#confirmBox a.button.deleteCancel:visited,
#confirmBox a.button.deleteCancel:hover,
#confirmBox a.button.deleteCancel:active {
  text-decoration: none;
  color: #000;
}

main.okidokiMain .wrap .contents ul.cautionSet > li {
  font-size: 1.2rem;
  /*line-height: 1.4;*/
  line-height: 1.6;
}
main.okidokiMain .wrap .contents ul.cautionSet > li {
  margin-top: 10px;
  font-size: 0;
}
main.okidokiMain .wrap .contents ul.cautionSet > li:first-child {
  margin-top: 0;
}
main.okidokiMain .wrap .contents ul.cautionSet > li > span,
main.okidokiMain .wrap .contents ul.cautionSet > li > div.cautionSetNthTwo {
  display: table-cell;
  font-size: 12px; font-size: 1.2rem;
  vertical-align: top;
}
main.okidokiMain .wrap .contents ul.cautionSet > li > span:first-child {
  /*width: 3em;*/
  min-width: 2.5em;
  padding-right: 0.5em;
}
main.okidokiMain .wrap .contents ul.cautionSet > li > span:nth-child(2),
main.okidokiMain .wrap .contents ul.cautionSet > li > div.cautionSetNthTwo {
  margin-left: 0.5em;
}
main.okidokiMain .wrap .contents ul.cautionSet > li > div.cautionSetNthTwo > p {
  margin-bottom: 2px;
}

/* プルダウンデザイン */
main.okidokiMain .wrap .contents div.pullDownPattern select::-ms-expand {
  display: none;
}
main.okidokiMain .wrap .contents div.pullDownPattern select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #dcdcdc;
  background: #FFF url('/img/common/images/icon_center.png') no-repeat right 15px center;
  background-size: 10px 5px;
  width: 180px;
  height: 40px;
  box-sizing: border-box;
  padding-left: 15px;
  font-size: 1.4rem;
}

main.okidokiMain .wrap .contents .contentsRecommendProducts > ul li > a span span,
main.okidokiMain .wrap .contents .contentsPointUpCampaignShop > ul li > a span span,
span.textTwoLineAdjustment {
  visibility: hidden;
  opacity: 0;
}

/* 楽天市場全体で探す */
main.okidokiMain .wrap .contents .rkHshopOverall {
  background:url('/img/rk_hshop/images/rakuten_search_bkg.png') no-repeat center top;
  width: 1000px;
  height: 179px;
  padding: 12px;
  box-sizing: border-box;
  /*margin-top: 70px;*/
}
main.okidokiMain .wrap .contents .rkHshopOverall .rkHshopOverallInner {
  background-color: #FFF;
  width: 100%;
  height: 100%;
  padding: 48px 17px 0;
  box-sizing: border-box;
}
main.okidokiMain .wrap .contents .rkHshopOverall .rkHshopOverallInnerLeft {
  float: left;
  font-size: 0;
}
main.okidokiMain .wrap .contents .rkHshopOverall .rkHshopOverallInnerRight {
  float: right;
  font-size: 0;
}
main.okidokiMain .wrap .contents .rkHshopOverall .rkHshopOverallInnerLeft img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 22px;
}
main.okidokiMain .wrap .contents .rkHshopOverall .rkHshopOverallInnerLeft span {
  font-size: 3.0rem;
  font-weight: bold;
  display: inline-block;
  vertical-align: middle;
}
main.okidokiMain .wrap .contents .rkHshopOverall .rkHshopOverallInnerRight .shopOkidokiPoint {
  display: inline-block;
  vertical-align: top;
}
main.okidokiMain .wrap .contents .rkHshopOverall .rkHshopOverallInnerRight .shopNotes {
  text-align: right;
}

/* 楽天グループのおすすめサービス */
main.okidokiMain .wrap .contents .rkHshopService {
  width: 100%;
  margin: 30px 0 0;
}
main.okidokiMain .wrap .contents .rkHshopService h3 {
  font-size: 2.0rem;
  margin-bottom: 30px;
}
main.okidokiMain .wrap .contents .rkHshopService ul {
  width: 100%;
  font-size: 0;
}
main.okidokiMain .wrap .contents .rkHshopService li {
  display: inline-block;
  width: 25%;
  text-align: center;
  vertical-align: top;
  padding: 30px 10px 0;
  border-right: 1px solid #dcdcdc;
  box-sizing: border-box;
}
main.okidokiMain .wrap .contents .rkHshopService li:last-child {
  border-right: 0;
}
main.okidokiMain .wrap .contents .rkHshopService li a {
  display: block;
}
/*main.okidokiMain .wrap .contents .rkHshopService li a img {
  display: block;
  margin: 0 auto;
}*/
main.okidokiMain .wrap .contents .rkHshopService li a span {
  display: block;
  font-size: 1.4rem;
  margin: 45px 0 35px;
}
main.okidokiMain > .wrap .contents .rkHshopService a.rakutenListsImg {
  width: 125px;
  height: 63px;
  margin: 0 auto;
}
main.okidokiMain > .wrap .contents .rkHshopService a.rakutenListsTxt {
  width: auto;
  margin: 0 auto;
}

/* 楽天市場全体で探す */
main.okidokiMain > div.wrap div.contents div.shopMidButton.shopMidButtonW176 {
  float: none;
  display: inline-block;
  vertical-align: top;
  margin: 0 0 10px 20px;
  width: 176px;
  height: 48px;
}
main.okidokiMain > div.wrap div.contents div.shopMidButton.shopMidButtonW176 > a {
  background: url('/img/shop/jcb_images/shop_mid_button_w176.png');
  width: 176px;
  height: 48px;
  background-size: 176px 48px;
}
main.okidokiMain > div.wrap div.contents div.shopMidButton.shopMidButtonW176 > a > span:first-child {
  top: 13px;
  left: 16px;
}
main.okidokiMain > div.wrap div.contents div.shopMidButton.shopMidButtonW176 > a > span.shopMidBtnText {
  font-size: 1.6rem;
  /*padding-left: 13px;*/
}

/* 楽天市場でポイントアップ中のショップを探す */
main.okidokiMain > div.wrap div.contents div.rkHshopSearch {
  background-color: #f0f0f0;
  padding: 15px;
  border: 1px solid #dcdcdc;
  box-sizing: border-box;
}
main.okidokiMain > div.wrap div.contents div.rkHshopSearch > h2 {
  font-size: 2.0rem;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 15px;
}
main.okidokiMain > div.wrap div.contents div.rkHshopSearch form {font-size: 0;}
main.okidokiMain > div.wrap div.contents div.rkHshopSearch form > div.rkHshopSearchSet > div {
  display: inline-block;
  border-right: 1px solid #dcdcdc;
  padding-right: 15px;
  margin-right: 15px;
}
main.okidokiMain > div.wrap div.contents div.rkHshopSearch form > div.rkHshopSearchSet > div > label,
main.okidokiMain > div.wrap div.contents .limitShopPw > label {
  font-size: 1.4rem;
  font-weight: bold;
  display: inline-block;
  margin-right: 12px;
  vertical-align: middle;
}
main.okidokiMain > div.wrap div.contents div.rkHshopSearch form > div.rkHshopSearchSet > div.rkHshopName input[type='text'],
main.okidokiMain > div.wrap div.contents .limitShopPw input[type='password'] {
  width: 307px;
  height: 40px;
  border: 1px solid #dcdcdc;
  box-sizing: border-box;
  box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.1) inset;
  font-size: 2.0rem;
}
main.okidokiMain > div.wrap div.contents div.rkHshopSearch form > div.rkHshopSearchSet > div.rkHshopCategory select {
  width: 245px;
  font-size: 1.4rem;
}
main.okidokiMain > div.wrap div.contents div.rkHshopSearch form > div.rkHshopSearchSet > div.rkHshopRate {
  border-right: none;
  padding-right: 0;
  margin-right: 0;
}
main.okidokiMain > div.wrap div.contents div.rkHshopSearch form > div.rkHshopSearchSet > div.rkHshopRate select {
  width: 125px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 1.4rem;
}
main.okidokiMain > div.wrap div.contents div.rkHshopSearch form > div.rkHshopSearchSet > div.rkHshopRate > span {
  margin-left: 10px;
  font-size: 1.4rem;
  vertical-align: middle;
}
main.okidokiMain > div.wrap div.contents div.rkHshopSearch form > div.rkHshopSearchSubmit {
  width: 250px;
  margin: 15px auto 0;
}
main.okidokiMain > div.wrap div.contents div.rkHshopSearch form > div.rkHshopSearchSubmit button[type="submit"] {
  width: 250px;
  height: 40px;
  background: #000000 url('/img/common/images/glass_icon.png') no-repeat 93px 11px;
  background-size: 18px 18px;
  font-size: 1.6rem;
  border: none;
  color: #FFF;
  font-weight: bold;
  cursor: pointer;
}
main.okidokiMain > div.wrap div.contents div.rkHshopSearch form > div.rkHshopSearchSubmit button[type="submit"] span {
  margin-left: 20px;
  vertical-align: middle;
}

/* navi タブ切替 */
main.okidokiMain .wrap .contents ul.shopListNavi {
  font-size: 0;
  width: 740px;
  position: relative;
}
main.okidokiMain .wrap .contents ul.shopListNavi li {
  display: inline-block;
  width: 71px;
  vertical-align: top;
}
main.okidokiMain .wrap .contents ul.shopListNavi li a {
  display: block;
  text-align: center;
  width: 71px;
  height: 40px;
  line-height: 40px;
  font-size: 14px; font-size: 1.4rem;
  text-decoration: none;
  padding-bottom: 10px;
  border-bottom: 4px solid #dcdcdc;
}
main.okidokiMain .wrap .contents ul.shopListNavi.shopListNaviBtm li a {
  padding-top: 10px;
  border-top: 4px solid #dcdcdc;
  border-bottom: none;
}
main.okidokiMain .wrap .contents ul.shopListNavi li:last-child,
main.okidokiMain .wrap .contents ul.shopListNavi li:last-child a {
  width: 72px;
}
main.okidokiMain .wrap .contents ul.shopListNavi li a:hover,
main.okidokiMain .wrap .contents ul.shopListNavi li a.selected,
main.okidokiMain .wrap .contents ul.shopListNavi li.btmSelected a {
  border-bottom: 4px solid #d61b1b;
}
main.okidokiMain .wrap .contents ul.shopListNavi.shopListNaviBtm li a:hover,
main.okidokiMain .wrap .contents ul.shopListNavi.shopListNaviBtm li a.selected,
main.okidokiMain .wrap .contents ul.shopListNavi.shopListNaviBtm li.btmSelected a {
  border-bottom: none;
  border-top: 4px solid #d61b1b;
}
main.okidokiMain .wrap .contents ul.shopListNavi li a:hover > span,
main.okidokiMain .wrap .contents ul.shopListNavi li a.selected > span,
main.okidokiMain .wrap .contents ul.shopListNaviBtm li.btmSelected a > span,
main.okidokiMain .wrap .contents ul.shopListNavi li.btmSelected a > span {
  color: #d61b1b;
}
main.okidokiMain .wrap .contents ul.shopListNavi li a:visited {
  color: #000;
}
main.okidokiMain .wrap .contents ul.shopListNavi li a > span {
  display: inline-block;
  border-right: 1px solid #dcdcdc;
  width: 70px;
  height: 40px;
}
main.okidokiMain .wrap .contents ul.shopListNavi li:first-child a > span {
  border-left: 1px solid #dcdcdc;
}
main.okidokiMain .wrap .contents ul.shopListNavi li:last-child {
  border-bottom: 4px solid #dcdcdc;
  width: 29px;
  position: absolute;
  bottom: 0;
}
main.okidokiMain .wrap .contents ul.shopListNavi.shopListNaviBtm li:last-child {
  border-top: 0;
  border-bottom: 4px solid #dcdcdc;
  position: static;
}
main.okidokiMain .wrap .contents .mailMagaGuide {
  background: url('/img/mypage/jcb_images/mailmaga_guide_bkg.png');
  padding: 12px;
  box-sizing: border-box;
}
main.okidokiMain .wrap .contents .mailMagaGuide .mailMagaGuideInner {
  background-color: #FFF;
  padding: 15px;
  box-sizing: border-box;
}
main.okidokiMain .wrap .contents .mailMagaGuide .mailMagaGuideInner > p {
  font-size: 2.0rem;
  color: #d61b1b;
  font-weight: bold;
  margin-bottom: 20px;
}
main.okidokiMain .wrap .contents .mailMagaGuide .mailMagaGuideInner > div {
  font-size: 0;
}
main.okidokiMain .wrap .contents .mailMagaGuide .mailMagaGuideInner > div > img {
  display: inline-block;
  vertical-align: top;
  width: 65px;
}
main.okidokiMain .wrap .contents div.mailMagaGuideButton {
  display: inline-block;
  vertical-align: top;
}
main.okidokiMain .wrap .contents .mailMagaGuide .mailMagaGuideInner > div div.mailMagaGuideButton {
  float: right;
}
main.okidokiMain .wrap .contents div.mailMagaGuideButton > a {
  text-align: center;
  color: #FFF;
  padding: 0 16px;
  height: 40px;
  font-size: 1.6rem;
  display: block;
  background-color: #d61b1b;
  line-height: 40px;
  vertical-align: middle;
}
main.okidokiMain .wrap .contents div.mailMagaGuideButton > a:before {
  content: '>';
  margin-right: 10px;
  font-size: 2.0rem;
}
main.okidokiMain .wrap .contents div.mailMagaGuideButton > a:link,
main.okidokiMain .wrap .contents div.mailMagaGuideButton > a:visited,
main.okidokiMain .wrap .contents div.mailMagaGuideButton > a:hover,
main.okidokiMain .wrap .contents div.mailMagaGuideButton > a:active {
  text-decoration: none;
  color: #FFF;
}
main.okidokiMain .wrap .contents .mailMagaGuide .mailMagaGuideInner > div p.mailMagaGuideText {
  font-size: 1.2rem;
  line-height: 1.6;
  display: inline-block;
  margin-left: 20px;
  vertical-align: top;
}
main.okidokiMain .wrap .contents .shopMidCaution ul.cautionLists {
  margin: 30px 0;
}
main.okidokiMain .wrap .contents .shopMidCaution ul.cautionLists li {
  margin-top: 20px;
}
main.okidokiMain .wrap .contents .shopMidCaution ul.cautionLists li:first-child {
  margin-top: 0;
}
main.okidokiMain .wrap .contents .shopMidCaution ul.cautionLists li:before {
  content: '・';
  display: table-cell;
  width: 1em;
}
main.okidokiMain .wrap .contents .shopMidCaution ul.cautionLists li > span {
  display: table-cell;
}

/* --------------------------------------------------------
  5.Footer
-------------------------------------------------------- */
footer.okidokiFooter {margin-top: 70px;}
footer.okidokiFooter img.footerIcon {
  margin-left: 7px;
}
footer.okidokiFooter > .wrap p.footerAnnotation {
  font-size: 10px; font-size: 1.0rem;
  color: #444444;
}
footer.okidokiFooter .okidokiFooterInner {
  background-color: #f5f5f5;
  min-width: 1000px;
  padding: 30px 0;
  margin-top: 10px;
}
footer.okidokiFooter .okidokiFooterInner > .wrap {
  font-size: 0;
}
footer.okidokiFooter .okidokiFooterInner > .wrap ul {
  font-size: 0;
}
footer.okidokiFooter .okidokiFooterInner > .wrap > ul li {
  display: inline-block;
  font-size: 12px; font-size: 1.2rem;
  border-left: 1px solid #000000;
  padding: 0 10px;
}
footer.okidokiFooter .okidokiFooterInner > .wrap > ul li:first-child {
  border-left: none;
  padding-left: 0;
}
footer.okidokiFooter .okidokiFooterInner > .wrap ul:nth-child(2) {
  display: inline-block;
  vertical-align: top;
  margin-top: 15px;
}
footer.okidokiFooter .okidokiFooterInner > .wrap small {
  display: inline-block;
  vertical-align: top;
  font-size: 10px; font-size: 1.0rem;
  float: right;
  margin-top: 15px;
}
footer.okidokiFooter .okidokiFooterInner > .wrap > ul li a,
footer.okidokiFooter .okidokiFooterInner > .wrap > ul li a:link,
footer.okidokiFooter .okidokiFooterInner > .wrap > ul li a:visited {
  text-decoration: none;
}
footer.okidokiFooter .okidokiFooterInner > .wrap > ul li a:hover,
footer.okidokiFooter .okidokiFooterInner > .wrap > ul li a:active {
  text-decoration: underline;
}
/* pagetop */
div.topBtnArea {
  max-width: 1104px;
  position: relative;
  height: 0;
  margin: 0 auto;
}
footer.okidokiFooter a.topBtn {
  position: fixed;
  display: block;
  width: 32px;
  height: 32px;
  bottom: 20px;
  left: auto;
  margin-left: 1072px;
}
